import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CharacterCreatorPage } from './character-creator.page';

describe('CharacterCreatorPage', () => {
  let component: CharacterCreatorPage;
  let fixture: ComponentFixture<CharacterCreatorPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CharacterCreatorPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
